HA_LOGGER(1)

NAME
ha_logger - Log a message to files/syslog through the HA Logging Daemon

SYNOPSIS
ha_logger [-D ha-log/ha-debug] [-t tag] [message ...]

DESCRIPTION
ha_logger is used to log a message to files/syslog through the HA Logging Daemon

-D ha-log/ha-debug
    Log the message to different files. Ha-log will log the message to the log file and the debug file, while ha-debug will log the message to the debug file only.

-t tag
    Mark every line in the log with the specified

message
    The message you want to log on.

SEE ALSO
ha_logd(8) heartbeat(8)

DOCUMENTATION
More information may be found at http://www.linux-ha.org/ (http://www.linux-ha.org/)

AUTHORS
 Guochun Shi <gshi@ncsa.uiuc.edu>
 Alan Robertson <alanr@unix.sh>
 Lars Marowsky-Bree <lmb@suse.de>